<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>shared_simulink_block</componentBaseName>
    <componentFileName>shared_simulink_block_maci64_1439241560.enc</componentFileName>
    <componentName>shared_simulink_block_maci64</componentName>
    <componentVersion>1439241560</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>648235</size>
    <type />
    <uncompressedBytes>1907572</uncompressedBytes>
  </component>
</componentData>

